/*     35724 : 타이틀 텍스트      */
.title__35724__ {font-size:0; }
.title__35724__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35724__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35724__.style_top p {padding-top:10px;}
.title__35724__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35724__.style_right p {padding-right:14px;}
.title__35724__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35724__.style_bottom p {padding-bottom:12px;}
.title__35724__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35724__.style_left p {padding-left:14px;}
.title__35724__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35724__.style_circle1 p {padding-left:18px;}
.title__35724__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35724__.style_circle2 p {padding-left:18px;}
.title__35724__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35726 : 이미지      */
.img__35726__ {max-width:100%}
.img__35726__ * {box-sizing:border-box}
.img__35726__ a {display:block;vertical-align:top}
.img__35726__ img {width:px;vertical-align:top}

/*     35727 : 장문 텍스트      */
.textarea__35727__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35728 : 점선      */
.dashed_line__35728__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__35728__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__35728__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__35728__ {height:80px}
}

/*     35742 : 이미지      */
.img__35742__ {max-width:100%}
.img__35742__ * {box-sizing:border-box}
.img__35742__ a {display:block;vertical-align:top}
.img__35742__ img {width:px;vertical-align:top}

/*     35731 : 타이틀 텍스트      */
.title__35731__ {font-size:0; }
.title__35731__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__35731__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35731__.style_top p {padding-top:10px;}
.title__35731__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35731__.style_right p {padding-right:14px;}
.title__35731__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35731__.style_bottom p {padding-bottom:12px;}
.title__35731__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35731__.style_left p {padding-left:14px;}
.title__35731__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35731__.style_circle1 p {padding-left:18px;}
.title__35731__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35731__.style_circle2 p {padding-left:18px;}
.title__35731__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35723 : 장문 텍스트      */
.textarea__35723__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.6em;
}

/*     35734 : 장문 텍스트      */
.textarea__35734__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35733 : 장문 텍스트      */
.textarea__35733__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35735 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__35735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__35735__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__35735__ ul li:first-child {margin-top:0}
.text_list__35735__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__35735__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__35735__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__35735__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__35735__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__35735__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__35735__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__35735__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__35735__ ul li {font-size:13px}
}

/*     35736 : 장문 텍스트      */
.textarea__35736__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     35721 : 이미지      */
.img__35721__ {max-width:100%}
.img__35721__ * {box-sizing:border-box}
.img__35721__ a {display:block;vertical-align:top}
.img__35721__ img {width:px;vertical-align:top}

/*     35743 : 이미지      */
.img__35743__ {max-width:100%}
.img__35743__ * {box-sizing:border-box}
.img__35743__ a {display:block;vertical-align:top}
.img__35743__ img {width:px;vertical-align:top}

/*     35744 : 이미지      */
.img__35744__ {max-width:100%}
.img__35744__ * {box-sizing:border-box}
.img__35744__ a {display:block;vertical-align:top}
.img__35744__ img {width:px;vertical-align:top}

/*     35745 : 이미지      */
.img__35745__ {max-width:100%}
.img__35745__ * {box-sizing:border-box}
.img__35745__ a {display:block;vertical-align:top}
.img__35745__ img {width:px;vertical-align:top}

